+++
title = "My defaults at the end of 2024"
date = 2024-12-31
tags = ["technology", "yearly"]
+++

Finishing this year with some changes from [last year](/blog/2023/12/31/my-defaults-at-the-end-of-2023/).

It's an interesting excersise since at the beginning I thought that everything was mostly the same but as I started
writing I realized that there were a lot of changes.

| Category               | Tools/Platforms                                                                                                                                 |
|------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------|
| 💻 Operating System    | [MacOS](https://www.apple.com/macos/)                                                                                                          |
| ⌨️ Launcher            | * [Raycast](https://www.raycast.com/)                                                                                                          |
| 📱 Mobile OS           | [iPhone](https://www.apple.com/iphone/)                                                                                                       |
| 📨 Mail Client         | [Fastmail Web](https://www.fastmail.com/)                                                                                                     |
| 📝 Notes               | [Notion](https://www.notion.so/) (personal) & [Obsidian](https://obsidian.md/) (personal/work) (Still a mess)                                  |
| 🖼️ Photo Management    | [Google Photos](https://photos.google.com/), [iCloud Photos](https://www.icloud.com/photos/), Local NAS (Still a mess)                        |
| 📆 Calendar            | * [BusyCal](https://www.busymac.com/busycal/)                                                                                                 |
| 🙍🏻‍♂️ Contacts            | [Fastmail](https://www.fastmail.com/)                                                                                                         |
| 📁 File Storage        | * [Nextcloud](https://nextcloud.com/)                                                                                                          |
| 🌐 Browser             | * [Zen Browser](https://zen-browser.app/)                                                                                                     |
| 🔎 Search Engine       | [Kagi](https://kagi.com)                                                                                                                     |
| 🔖 Bookmarks           | [Shiori](https://github.com/go-shiori/shiori)                                                                                                |
| 📑 Read It Later       | [Shiori](https://github.com/go-shiori/shiori)                                                                                                |
| 📖 RSS Reader          | [Miniflux](https://miniflux.app/)                                                                                                            |
| ☑️ Task Management     | * [Vikunja](https://vikunja.io/)                                                                                                              |
| 🛒 Shopping Lists      | * [Vikunja](https://vikunja.io/), [Apple Reminders](https://www.icloud.com/reminders/) for shared lists                                        |
| 👥 Social Media        | [Mastodon](https://joinmastodon.org/)                                                                                                        |
| 💬 Chat                | * [Telegram](https://telegram.org/), [Element](https://element.io/), [iMessage](https://support.apple.com/explore/messages), [Signal](https://signal.org/), [Mattermost](https://github.com/mattermost/mattermost) |
| 💰 Finances            | * [OnlyOffice](https://www.onlyoffice.com/)                                                                                                   |
| 🎵 Music               | * Local files, [Bandcamp](https://bandcamp.com/)                                                                                              |
| 🎤 Podcasts            | * [Audiobookshelf](https://www.audiobookshelf.org/)                                                                                          |
| 🔐 Password Management | [1Password](https://1password.com/)                                                                                                          |
| 🧑‍💻 IDE and Code Editor | * [Zed](https://zed.dev/)                                                                                                                     |
| 🔑 VPN                 | [Tailscale](https://tailscale.com/), [WireGuard](https://www.wireguard.com/)                                                                  |
| 🏠 Home Automation     | [Home Assistant](https://www.home-assistant.io/)                                                                                            |
